<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>sdl</groupId>
  <artifactId>sdl-board</artifactId>
  <versioning>
    <release>6.0.0</release>
    <versions>
      <version>5.0.20</version>
      <version>5.0.21</version>
      <version>5.0.22</version>
      <version>5.0.23</version>
      <version>5.0.24</version>
      <version>5.0.25</version>
      <version>5.0.23.patch.221007</version>
      <version>5.0.24.patch.221012</version>
      <version>5.0.25.patch.221012</version>
      <version>5.0.16</version>
      <version>5.0.17</version>
      <version>5.0.18</version>
      <version>5.0.19</version>
      <version>5.2.2</version>
      <version>6.0.0-RC1</version>
      <version>6.0.0</version>
    </versions>
    <lastUpdated>20240719010116</lastUpdated>
  </versioning>
</metadata>
